mat-list mat-list-item {
    margin-bottom: 2%;
    background-color: #c77e12;
    color: white;
}
mat-list mat-list-item:hover {
    -webkit-box-shadow: 2px 10px 35px 5px rgba(190,0,13,1);
    -moz-box-shadow: 2px 10px 35px 5px rgba(190,0,13,1);
    box-shadow: 2px 10px 35px 5px rgba(190,0,13,1);
    background-color:#d9a229;
}